Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™
Author Message
pitfighter
New Member
New Member


Joined: Aug 17, 2005
Posts: 20

PostPosted: Wed Aug 17, 2005 7:59 pm Reply with quote

Hi,

i just did a fresh install of
phpnuke 7.6 + PHP-Nuke-7.6-patchedv3.1

and everything working without errors.

just now i installed NukeSentinel_240_71-78
working also great!! (thanks for that prg Smile)

but after installing sentinal i recieve an error on the bottom left of the screen (little yellow icon) and its only apears when im on the sentinal administration pages...

error details:
line: 151
snggh: 183
error ')' expected
code: 0
url: Only registered users can see links on this board! Get registered or login!

someone knows what's causing this ?

Thanks
 
View user's profile Send private message
BobMarion
Former Admin in Good Standing


Joined: Oct 30, 2002
Posts: 1037
Location: RedNeck Land (known as Kentucky)

PostPosted: Wed Aug 17, 2005 9:29 pm Reply with quote

Do you have a NukeSentinel block in the left blocks column?
What browser are you using?
Is it in hte broswers status bar?

_________________
Bob Marion
Codito Ergo Sum
Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message Send e-mail Visit poster's website
pitfighter
PostPosted: Thu Aug 18, 2005 4:28 am Reply with quote

-)No sentinal blocks activated
-)IE6
-)Yes, on broswers statusbar (on the bottom left)

the error only shows when i g0 into sentinal admin pages
 
hitwalker
Sells PC To Pay For Divorce


Joined:
Posts: 5661

PostPosted: Thu Aug 18, 2005 5:16 am Reply with quote

well a nice url to your site would speed up some things...
 
View user's profile Send private message
pitfighter
PostPosted: Thu Aug 18, 2005 6:03 am Reply with quote

welll here you go a nice url Smile Only registered users can see links on this board! Get registered or login!

but there will be no errors when you go to the website...errors only show up when logged in as a admin and then go to sentinal admin pages....
 
hitwalker
PostPosted: Thu Aug 18, 2005 6:12 am Reply with quote

well i wanted to check if the error was a html issue,but it doesnt look that way..
Well looking at the error it could be a lot of things..
Fastest way solving this would be giving someone access to have a look...
 
BobMarion
PostPosted: Thu Aug 18, 2005 7:24 am Reply with quote

Open your includes/javascript.php file and comment out:
Code:
global $sentineladmin;

if($sentineladmin > 0) {
  echo "<script type=\"text/javascript\" src=\"includes/overlib.js\"><!-- overLIB (c) Erik Bosrup --></script>\n";
  echo "<script type=\"text/javascript\" src=\"includes/overlib_hideform.js\"><!-- overLIB (c) Erik Bosrup --></script>\n";
}

See if that rids you of the error. This is the only place in hte code that I can think of that would produce the error you describe.
 
pitfighter
PostPosted: Thu Aug 18, 2005 7:41 am Reply with quote

did try that just now, but the error still displaying.....

maybe i did something wrong so i re-installed everything again and the error is still showing....

one thing i just noticed....when clicking on a sentinal admin link the error shows up. i noticed that sometimes when i click on one of those red question marks boxes and then go with mouse of the "close link" the error is gone....then i click on a sentinal admin link and error is back again :S

i checked if i got the ltest java runtime:
Java Runtime Version 1.5.0_04

thanks for helping
 
hitwalker
PostPosted: Thu Aug 18, 2005 7:48 am Reply with quote

do you have the help popups set to mouse over or click?
 
pitfighter
PostPosted: Thu Aug 18, 2005 7:57 am Reply with quote

right now i have it set on: onimageClick

did tried : image onMouseover

also i tried to change the themes. changed to 5 different themes

error still there...
 
hitwalker
PostPosted: Thu Aug 18, 2005 7:59 am Reply with quote

when you see the yellow error at the bottom...whitch you mentioned...
and click on it...can you make screenshot of that error?
 
pitfighter
PostPosted: Thu Aug 18, 2005 8:03 am Reply with quote

Image
 
hitwalker
PostPosted: Thu Aug 18, 2005 8:05 am Reply with quote

so during you last changes the error moved from line 151 to line 309.
 
hitwalker
PostPosted: Thu Aug 18, 2005 8:09 am Reply with quote

when your in your admin ..like here...admin.php?op=ABmain
and you look at the total source...(the rightclick view source)..what are the lines you see in the area of 300 to 320 ?
 
pitfighter
PostPosted: Thu Aug 18, 2005 8:20 am Reply with quote

Only registered users can see links on this board! Get registered or login!

indeed weird that the error line moved. but think it has something todo with the themes?
i changed the theme and now the error line moved...
Image
 
hitwalker
PostPosted: Thu Aug 18, 2005 8:24 am Reply with quote

ok the line changed when changing theme..
but looking at line 125...does that show the same lines when looking at the source?
 
pitfighter
PostPosted: Thu Aug 18, 2005 8:37 am Reply with quote

LOL allmost got banned here ..posting that code

Only registered users can see links on this board! Get registered or login!

compared and they look the same
 
hitwalker
PostPosted: Thu Aug 18, 2005 8:44 am Reply with quote

well i doubt if its sentinel..
specialy if you installed it again...
And naturally we trust you did installed everything properly...
so that leaves a few options...
its a browser thing.
or you have some included javscript stuff running somewhere that conflicts with the overlib. ...
 
pitfighter
PostPosted: Thu Aug 18, 2005 9:18 am Reply with quote

got no extra stuff installed....only a fresh install of phpnuke 7.6 + PHP-Nuke-7.6-patchedv3.1

installed NukeSentinel_240_71-78

thats all i installed. i think its a browser issue because just now i tried with firefox and no errors showing up
 
hitwalker
PostPosted: Thu Aug 18, 2005 9:20 am Reply with quote

well then its solved,just send bill gates a bomb.
and install firefox.
 
pitfighter
PostPosted: Thu Aug 18, 2005 9:24 am Reply with quote

lol think he has his good sides to

so its no problem when i keep using ie6 and keep getting those errors ?
 
hitwalker
PostPosted: Thu Aug 18, 2005 9:30 am Reply with quote

Well its more complicated then that.
Question rises...why you have it after a new install and I dont?
Thing is,we could safely say that we can rely and trust firefox...
IE is more likely to show errors but still keeps on working...like an old chevy,no matter how old it is,it keep on rolling....lol
But firefox isnt that forgiving..
If its realy an error,or some bad coding it will refuse to work.
So as long as it works its ok...
 
BobMarion
PostPosted: Thu Aug 18, 2005 12:42 pm Reply with quote

I've setup two sites as you describe your's to be, PHP-Nuke 7.6.0.3.1 and NukeSentinel(tm) 2.4.0 . Then I viewed both in IE and FF. Didn't get an error on either site. Reason I did two was to see if the different servers had an effect.

The problem with the way IE is reporting the error:
Code:
line: 151

snggh: 183
error ')' expected
code: 0
url: http://www.xxxxxxxx/admin.php?op=ABmain
is that it doesn't tell which file the error is coming from just the url Sad Also you say it's on any NukeSentinel(tm) admin link you click but goes away if you view one of the popup help windows right? You might want to reupload the includes/*.js files and make sure they are uploaded in ASCII mode and not in Binary mode. These two js files are unaltered, other then telling one that it needs the other, from the orginials that came from/come from Only registered users can see links on this board! Get registered or login! . They are the 4.00 version and the current version on their site is 4.21 which might make a difference for you.
 
pitfighter
PostPosted: Fri Aug 19, 2005 5:42 am Reply with quote

did upload the new .js files (ascii) but still getting that error..

started all over again , fresh install of phpnuke7.6+patched and then sentinal 2.4 and that error still there.

so i downloaded clan-nuke platinum (to test) it comes with the older version of sentinal allready installed (so i dont have to change anything at the php scripts) - installed this on another isp server and the server where im currently working on...then i goto sentinaladmin link and the same error displays..on both servers

de-intalled my java runtime and after reboot installed again ..still that error...

then i tried with another pc of mine...also with IE6 installed - logged in, clicked on sentinaladmin and error displays again

with mozilla, opera or netscape i got no error at all..its only with IE6 that i see that error
 
hitwalker
PostPosted: Fri Aug 19, 2005 5:44 am Reply with quote

Well atleast you been busy...lol Smile
 
Display posts from previous:       
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©